import React from "react";
import style from "./leftSideFilter.module.sass";
import { withRouter } from "react-router";
import {filtersArray} from "../../constants/filters";

const LeftSideFilter = (props) => {

    return(

        <div className={style.mainContainer}>
            {
                filtersArray.map((elem, key) => <div key={key}>{elem}</div>)
            }
        </div>
    )
};

export default withRouter(LeftSideFilter);